#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.1.4
visibility:           public
id:                   pantry-0.5.1.4-Alke3zHUWaeBjqWt8HzGyH
key:                  pantry-0.5.1.4-Alke3zHUWaeBjqWt8HzGyH
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on Github at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  f3044a288b221533e39ec80916ba8c9b
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.4
library-dirs:         /usr/lib/ghc-8.10.2/site-local/pantry-0.5.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/pantry-0.5.1.4
hs-libraries:         HSpantry-0.5.1.4-Alke3zHUWaeBjqWt8HzGyH
depends:
    Cabal-3.2.0.0 aeson-1.5.4.1-7Fmt2H1B65wDOTuTXG6T4t
    ansi-terminal-0.11-LOtSOdyRo4jIdt6YEKBVwC base-4.14.1.0
    bytestring-0.10.10.0 casa-client-0.0.1-2v70UAJqHfXJupaNTAB8An
    casa-types-0.0.2-4rcWbUCNRFu4gzLhBqd0jG
    conduit-1.3.4-43q39VvnJsR15K7QsLwh8t
    conduit-extra-1.3.5-B8geKVk8Gud5NWMCCZIGfG containers-0.6.2.1
    cryptonite-0.27-8M6sRhSbMw4KwMaQcCdZ7v
    cryptonite-conduit-0.2.2-7l22LIvqzYPBGwA6ywmuMc
    digest-0.0.1.2-Iu52ykWfDJYHHg7nkuSlr9
    filelock-0.1.1.5-B4sPz92glQ6J2uEo341a5F
    generic-deriving-1.14-IwHFvdyPTbVJtekAWuqkAq
    hackage-security-0.6.0.1-DtKMQBl0eYD13NkSBZqaFo
    hpack-0.34.2-AMYok8LDvgRIegIHdZDfcI
    http-client-0.7.3-CDWXsbYIdpFEjGkt5gcR4x
    http-client-tls-0.3.5.3-ED47eyeFmFY8h14RiGdhmm
    http-conduit-2.3.7.4-FRGhqWInParD9XS4GvmQq8
    http-download-0.2.0.0-3gmxZ64l1J29Iheoc13YR3
    http-types-0.12.3-Enc01lXxE6zKAvrRk5fVtF
    memory-0.15.0-359cYXe7lRF64CAN0G53fp mtl-2.2.2
    network-uri-2.6.3.0-FlqrnWVT6WpD3H028R3hh1
    path-0.8.0-B5A3Yz2QZwzAOtUmW3tvf4
    path-io-1.6.2-KGQd2UbOVFALXKXCUtdwHX
    persistent-2.11.0.2-J8cpxMmnULK5F9neObJzGv
    persistent-sqlite-2.11.0.0-7NQadH9l1I264p7AgIsJXG
    persistent-template-2.9.1.0-GJAJBh9t9NKCDsPvGfQAOG
    primitive-0.7.1.0-EVDUy7vGl3M96Yg4gwEzeA
    resourcet-1.2.4.2-aAUHIMBSjwCNW9oIrhP8L
    rio-0.1.19.0-6Im9c5ZOAks7kPGBt6amcU
    rio-orphans-0.1.1.0-Dr8nlBNYmDY2S8JPRSUOWf
    rio-prettyprint-0.1.1.0-8CLBLbxm0RzH5NlClijpOl
    tar-conduit-0.3.2-Clb6hXLI26XGm2HFotLGHX text-1.2.3.2
    text-metrics-0.3.0-ENiikKHaG2UBxHrW3IPs2d time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unliftio-0.2.13.1-EuZFF1TfmeZ97SSTBWbQgh
    unordered-containers-0.2.13.0-2nDlvtn1IciJcNnZKP7xpJ
    vector-0.12.1.2-DniijS7i95iDT0VwtGN3m0
    yaml-0.11.5.0-JalbJsdi8hjCEbmdxyTdG4
    zip-archive-0.4.1-1GlkHFaLfW284qyPysOxkZ

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

